<?php

namespace App\Filament\Resources\DriverMasterResource\Pages;

use App\Filament\Resources\DriverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListDriverMasters extends ListRecords
{
    protected static string $resource = DriverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
